
Redmine - Feature #26641

Display and export project information

2017-08-07 08:40 - Randa Bustami

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

can we have report display all project information as  table  including custom fields  and can be exported to excel

Related issues:

Is duplicate of Redmine - Feature #29482: Query system for Projects page Closed

History

#1 - 2017-08-22 19:43 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details.

#2 - 2017-08-23 09:38 - Randa Bustami

- File project list.PNG added

- File project details.PNG added

Toshi MARUYAMA wrote:

Please describe more details.

 at redmine i can only see the project name ( pls see project list image) and i need to open it one by one to see the details,i need to  see all the

projects information one time by exporting it to excel or csv file  and  do some statistic like how many internal project we  have and how many external

or each PM how many project he have so i need to get all the project information including the custom field i had add to project setting ( pls see

project details image)

many thanks

#3 - 2017-09-22 05:43 - Toshi MARUYAMA

- Category set to Projects

- Status changed from Needs feedback to New

#4 - 2018-09-02 18:56 - Marius BĂLTEANU

- Related to Feature #29482: Query system for Projects page added

#5 - 2019-10-22 09:48 - Marius BĂLTEANU

- Related to deleted (Feature #29482: Query system for Projects page)

#6 - 2019-10-22 09:48 - Marius BĂLTEANU

- Is duplicate of Feature #29482: Query system for Projects page added

#7 - 2019-10-26 21:11 - Marius BĂLTEANU

- Subject changed from display and export project information to Display and export project information

- Status changed from New to Closed

- Resolution set to Duplicate

Export projects to CSV will be available in the upcoming Redmine 4.1.0, please see #29482 for more details.
https://www.redmine.org/versions/127
https://www.redmine.org/issues/29482


Files

project list.PNG 41.8 KB 2017-08-23 Randa Bustami

project details.PNG 61.6 KB 2017-08-23 Randa Bustami
